@font-face {
  font-family: "Avenir";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: local('Avenir Light'), url(/font/Avenir-Light.otf) format('opentype');
}
@font-face {
  font-family: "Avenir";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: local('Avenir Book'), url(/font/Avenir-Book.otf) format('opentype');
}
@font-face {
  font-family: "Avenir";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: local('Avenir Heavy'), url(/font/Avenir-Heavy.otf) format('opentype');
}

*,
*::before,
*::after {
  background-repeat: no-repeat;
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  font-family: 'Avenir', system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
  color: #6a6a6a;
}

header {
  flex-shrink: 0;
  background-image:
    linear-gradient(
      to bottom,
      rgba(23, 25, 33, .8),
      rgba(23, 25, 33, 1)
      );
  background-size: cover;
  background-position: 50% 50%;
  padding-bottom: .2rem;
}

.hamburger {
  display: none;
  color: #cccdc7;
  background-color: rgba(0,0,0,0);
  border: 0;
  font-size: 1.5rem;
}

.hamburger a:visited {
  color: #cccdc7;
}
.hamburger:hover {
  color: white;
}

h1 {
  margin: 0;
  padding: 4rem 0 2rem;
  text-align: center;
}

h1 img {
  width: 18rem;
}

nav {
  font-size: 1.35rem;
}
nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
nav li {
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 2px;
}
nav a, nav a:visited {
  display: block;
  padding: 0.3rem 0.9rem;
  text-decoration: none;
  color: #cccdc7;
  transition-property: color;
  transition-duration: 0.3s;
}
nav a:hover, nav a.selected {
  text-decoration: none;
  color: #f90;
  transition-property: color;
  transition-duration: 0s;
}
nav a:active, nav a:focus {
  color: #fb0;
}

main {
  flex: 1 0 auto;
  overflow: hidden;
}

footer {
  flex-shrink: 0;

  display: grid;
  grid-template-columns: 1fr auto 1fr;
  padding: .5rem;

  align-items: center;

  font-size: .85rem;
}
footer a, footer a:visited, footer a:hover {
  color: #6a6a6a;
  text-decoration: none;
}
footer .fa-arrow-up {
  padding: 3px;
  border: solid 2px;
  border-radius: 50%;
}
footer .details {
  text-align: right;
}
footer .social {
  font-size: 1.2rem;
  padding-right: .5rem;
}
footer .social .fab {
  position: relative;
  top: 3px;
}
footer .terms {
  padding-left: .5rem;
  padding-right: .5rem;
  border-left: 1px solid;
  border-right: 1px solid;
}
footer .notice {
  padding-left: .5rem;
}

/* mobile only */
@media screen and (max-width: 860px) {
  header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  nav {
    display: none;
  }
  nav.open {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;

    background-color: #ff9900;
  }
  nav.open ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  nav.open li {
    padding: .5rem 0;
  }
  nav.open a {
    color: black;
  }
  nav.open a:hover, a.selected {
    color: white;
  }

  h1 {
    margin: 0;
    padding: 1.3rem 1.3rem 1rem;
    text-align: center;
  }

  h1 img {
    width: 10rem;
  }

  .hamburger {
    display: block;
    padding: 1.5rem;
    align-self: stretch;
  }
}

/* Counter-acting bootstrap's line-height meddling */
h1, img, nav a {
  line-height: 14px;
}

/* tablet */
@media screen and (max-width: 1200px) {
  footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
  }
  footer .copyright {
    order: 1;
  }
  footer .social {
    display: block;
    font-size: 1.5rem;
    padding-bottom: .6rem;
  }
  footer .details {
    text-align: center;
  }
  footer .terms, footer .notice {
    display: inline-block;
    border-left: 0;
    border-right: 0;
  }
  footer .terms {
    padding-right: 1rem;
    border-right: 1px solid #6a6a6a;
  }
  .back-arrow {
    display: none;
  }
}

/* mobile */
@media screen and (max-width: 380px) {
  footer .terms {
    display: block;
    padding: 0;
    margin: 0;
    border: none;
  }
}

/* desktop */
@media screen and (min-width: 1200px) {
  header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  h1 {
    padding: 2rem;
    padding-bottom: 1.2rem;
  }

  h1 img {
    width: 18rem;
  }

  ul {
    margin-right: 1rem;
  }
}
